Bug 17411 - [PATCH] New PrintArea Support Patch
Summary: [PATCH] New PrintArea Support Patch
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: HSSF (show other bugs)
Version: 2.0-dev
Hardware: Other other
: P3 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-26 03:30 UTC by Danny Mui
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments
Patch (66.43 KB, patch)
2003-02-26 03:30 UTC, Danny Mui
Details | Diff
New Tests (tar.gz) (3.99 KB, application/octet-stream)
2003-02-26 03:33 UTC, Danny Mui
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Danny Mui 2003-02-26 03:30:26 UTC
1) Provide PrintArea Support via NamedRegion References (i.e. Sheet1!$A$1:$B$2)
2) Refactored PrintTitles a bit to reuse built-in printarea commonalities (zero
length fields, etc)

3) Added new tests
Comment 1 Danny Mui 2003-02-26 03:30:51 UTC
Created attachment 5030 [details]
Patch
Comment 2 Danny Mui 2003-02-26 03:33:53 UTC
Created attachment 5031 [details]
New Tests (tar.gz)
Comment 3 Danny Mui 2003-03-06 21:15:43 UTC
committed